# Module edoc_wiki

EDoc wiki expansion, parsing and postprocessing of XML text.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc wiki expansion, parsing and postprocessing of XML text. Uses XMerL.

## Function Index

expand_text/2 |
parse_xml/2 |

## Function Details

### expand_text/2

`expand_text(Cs, L) -> term()`

### parse_xml/2

`parse_xml(Data, Line) -> term()`